[Unit]
Description=ClickHouse Server
After=network.target

[Service]
Type=simple
User=clickhouse
Group=clickhouse
ExecStart=/usr/sbin/clickhouse-server --config=/etc/clickhouse-server/config.xml

[Install]

WantedBy=multi-user.target
